Этот плагин не тестировался с последними 3 основными выпусками WordPress. Скорее всего, он уже не поддерживается и может быть несовместим с текущими версиями WordPress.

Nonce Extender

Описание

This plugin will allow you change the expire time for nonce codes generated with wp_create_nonce

Установка

This section describes how to install the plugin and get it working.

  1. Upload the plugin files to the /wp-content/plugins/nonce-extender directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress
  3. Visit the general options to change the nonce

Часто задаваемые вопросы

  • Help!, I locked myself out from changing settings or doing any actions as the nonce time is too short!

Please add define('DISABLE_NONCE_EXTENDER', true); to your wp-config.php file to disable the nonce from being changed, and then go and fix the option

Отзывы

Нет отзывов об этом плагине.

Участники и разработчики

«Nonce Extender» — проект с открытым исходным кодом. В развитие плагина внесли свой вклад следующие участники:

Участники

Перевести «Nonce Extender» на ваш язык.

Заинтересованы в разработке?

Посмотрите код, проверьте SVN репозиторий, или подпишитесь на журнал разработки по RSS.

Журнал изменений

0.1.0

  • Initial version